const { defineConfig } = require("cypress");

module.exports = defineConfig({
  e2e: {
    setupNodeEvents(on, config) {
      // Node-Event-Listeners hier konfigurieren
    },
    experimentalStudio: true, // Studio aktivieren
  },

  component: {
    devServer: {
      framework: "next",
      bundler: "webpack",
    },
  },
});
